<!DOCTYPE html>
<html lang="en">
<head>

  <meta charset="utf-8">
  <title>Tutoriel Markdown - Listes</title>

  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">

    <style>
@font-face {
  font-family: 'Roboto Mono';
  src: url('/fonts/RobotoMono-Regular.woff2') format('woff2'),
       url('/fonts/RobotoMono-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
</style>
    <link href='https://docs.forge.apps.education.fr/tutoriels/tutomd/fonts/font-awesome-4.7.0/css/font-awesome.min.css' rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="../css/normalize-skeleton.css">    
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/styles/default.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.css">
    <link rel="stylesheet" href="../css/points.css">
    <link rel="stylesheet" href="../css/menu.css">
    <link rel="stylesheet" href="../css/style.css">

  <link rel="icon" type="image/png" href="../images/favicon.png">

</head>
<body>

  <div id="fullpage">
  
  <div id="footer">
	<div class="dotstyle dotstyle-fillup">
		<ul>
			<li class="current"><a href="javascript:goToSlide(0);">1</a></li>
			<li><a href="javascript:goToSlide(1);">2</a></li>
			<li><a href="javascript:goToSlide(2);">3</a></li>
			<li><a href="javascript:goToSlide(3);">4</a></li>
		</ul>
	</div>
  </div>
	
	<div class="section lists">

	    <div class="slide 0 active">
			<div class="container">
			  <div class="row noselect">
				<div class="twelve columns">
					<div class="lesson-number">09</div>
				</div>
			  </div>
			  <div class="row rowspacer">
				<div class="twelve columns">&nbsp;</div>
			  </div>
			  <div class="row">
				<div class="four columns">
					<h2>Listes</h2>
					<p>Les listes non ordonnées peuvent utiliser des astérisques <code>*</code>, des plus <code>+</code>, ou des tirets <code>-</code> comme marqueurs.<br/></p>
					<p>Les listes ordonnées utilisent des nombres suivis d'un point <code>.</code> ou d'une parenthèse droite <code>)</code>.
					</p>
					<p>Cliquez sur les boutons <i style="color:orangered;" class="fa fa-plus-circle" aria-hidden="true"></i> pour en apprendre davantage.</p>

					<p class="try-it">
                        <button class="noselect button-primary button-next">Exercices</button>
                    </p>
				</div>
				<div class="eight columns">
					<div class="cd-product cd-container">
						<div class="cd-product-wrapper">
                            <div class="cd-product-description" style="font-size:22px">
                                * Apples<br/>
                                * Oranges<br/>
                                * Pears<br/>
                                <br/>
                                1. First<br/>
                                2. Second<br/>
                                3. Third<br/>
                            </div>
							<ul>
								<li class="cd-single-point" style="top:-20px;left:5px;">
									<a class="cd-img-replace" href="#">Plus</a>
									<div class="cd-more-info cd-left">
										
										<p>Vous pouvez utiliser indifféremment <code>*</code>, <code>+</code> or <code>-</code> pour faire une liste. En revanche, cela doit être le même marqueur pour toute la liste.</p>
                                        <p>Un espace est requis après chaque marqueur de liste.</p>
										<a href="#" class="cd-close-info cd-img-replace">Fermer</a>
									</div>
								</li>
                                
								<li class="cd-single-point" style="top:89px;left:5px;">
									<a class="cd-img-replace" href="#">Plus</a>
									<div class="cd-more-info cd-left">
										<p>Les listes ordonnées commencent par un nombre suivi d'un point <code>.</code> ou d'une parenthèse droite <code>)</code> puis d'un espace.<br/>
                                            <br/>
                                            Vous ne voulez pas de liste ? Utilisez la barre oblique inverse pour protéger le point <code>.</code> :<br/>
                                            <br/>
											12<code>\.</code> An even number.
										</p>
										<a href="#" class="cd-close-info cd-img-replace">Fermer</a>
									</div>
								</li>
                                
								<li class="cd-single-point" style="top:195px;left:5px;">
									<a class="cd-img-replace" href="#">Plus</a>
									<div class="cd-more-info cd-left">
										<p>Il n'est pas obligatoire que les nombres se suivent, la numérotation se fait automatiquement à partir du premier nombre :<br/>
                                            <br/>
											1. One<br/>
											1. Two<br/>
                                            <br/>
											and<br/>
                                            <br/>
											5. Five<br/>
											7. Six<br/>
                                            <br/>
											Dans les deux cas on obtient une liste ordonnée, la deuxième commençant à 5.
										</p>
										<a href="#" class="cd-close-info cd-img-replace">Fermer</a>
									</div>
								</li>
							</ul>
						</div>
					</div>
					
				</div>
			  </div>
			</div>
		</div>
		
		<div class="slide 1">
			<div class="container">
			  <div class="row exercise-instructions">
				<div class="twelve columns">
					<p>Faites de ces mots une liste non ordonnée :</p>
				</div>
			  </div>
			  <div class="row">
				<div class="six columns">
					<textarea id="editor_5-1" class="editor">Flour
Cheese
Tomatoes</textarea>
				</div>
				<div class="six columns">
					<div id="render_pad_5-1" class="render-pad"></div>
                    <div id="html_pad_5-1" class="html-pad"></div>
				</div>
			  </div>
			  <div class="row rowspacer">
                <div class="six columns">
                    &nbsp;
                </div>
				<div class="six columns generated-check">
					<label class="noselect"><input id="ck_show_html_5-1" type="checkbox" class="show-html" /> Montrer le résultat en HTML</label>
				</div>                
			  </div>
			  <div class="row">
				<div class="six columns">
					<p>
                        <button id="btn_answer_5-1" class="noselect button button-answer">Indice</button>
                        <button id="btn_reset_5-1" class="noselect button button-reset">Remettre à zéro</button>
                    </p>
					<p>
					    <button class="noselect button-primary button-next u-full-width">Exercice suivant</button>
                        <button class="noselect button-primary button-previous u-full-width">Listes</button>
                    </p>
				</div>
				<div class="six columns">
					<!-- empty -->
				</div>
			  </div>
			</div>
		</div>
		
		<div class="slide 2">
			<div class="container">
			  <div class="row exercise-instructions">
				<div class="twelve columns">
					<p>Transformez ces phrases en une liste ordonnée :</p>
				</div>
			  </div>
			  <div class="row">
				<div class="six columns">
					<textarea id="editor_5-2" class="editor">Four steps to better sleep:
Stick to a sleep schedule
Create a bedtime ritual
Get comfortable
Manage stress</textarea>
				</div>
				<div class="six columns">
					<div id="render_pad_5-2" class="render-pad"></div>
                    <div id="html_pad_5-2" class="html-pad"></div>
				</div>
			  </div>
			  <div class="row rowspacer">
                <div class="six columns">
                    &nbsp;
                </div>                
				<div class="six columns generated-check">
					<label class="noselect"><input id="ck_show_html_5-2" type="checkbox" class="show-html" />Montrer le résultat en HTML</label>
				</div>
			  </div>
			  <div class="row">
				<div class="six columns">
					<p>
                        <button id="btn_answer_5-2" class="noselect button button-answer">Indice</button>
                        <button id="btn_reset_5-2" class="noselect button button-reset">Remettre à zéro</button>
                    </p>
					<p>
					   <button class="noselect button-primary button-next u-full-width">Exercice suivant</button>                        
                        <button class="noselect button-primary button-previous u-full-width">Exercice précédent</button>
                    </p>
				</div>
				<div class="six columns">
					<!-- empty -->
				</div>
			  </div>
			</div>
		</div>
		
		<div class="slide 3">
			<div class="container">
			  <div class="row exercise-instructions">
				<div class="twelve columns">
					<p>Modifiez le texte pour éviter de former une liste :</p>
				</div>
			  </div>
			  <div class="row">
				<div class="six columns">
					<textarea id="editor_5-3" class="editor">1986. What a great season. Arguably the finest season in the history of the franchise.</textarea>
				</div>
				<div class="six columns">
					<div id="render_pad_5-3" class="render-pad"></div>
                    <div id="html_pad_5-3" class="html-pad"></div>
				</div>
			  </div>
			  <div class="row rowspacer">
                <div class="six columns">
                    &nbsp;
                </div>                               
				<div class="six columns generated-check">
					<label class="noselect"><input id="ck_show_html_5-3" type="checkbox" class="show-html" /> Montrer le résultat en HTML</label>
				</div>
			  </div>
			  <div class="row">
				<div class="six columns">
                    <p>
                        <button id="btn_answer_5-3" class="noselect button button-answer">Indice</button>
                        <button id="btn_reset_5-3" class="noselect button button-reset">Remettre à zéro</button>
                    </p>
					<p>
					    <a href="07-links.html" id="btn_answer_5-3" class="noselect button button-primary button-next-lesson u-full-width">Liens</a>
                        <button class="noselect button-primary button-previous u-full-width">Exercice précédent</button>
                    </p>
				</div>
				<div class="six columns">
					<!-- empty -->
				</div>
			  </div>
			</div>
		</div>
	</div>
	
  </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/highlight.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.3/modernizr.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/markdown-it/8.3.1/markdown-it.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/nanobar/0.4.2/nanobar.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/dot/1.1.2/doT.min.js"></script>
    
  <script src="../js/exercises.js"></script>
  <script src="../js/setup.js"></script>
  <script src="../js/menu.js"></script>
  
  <script type="text/javascript">	
	var CURRENT_SECTION = 5;
  </script>
</body>
</html>
